[landscape]
name = Planetarium
author = Thomas Gatz & Matthias Mueller
description = This landscape shows the planetarium \n"Samuel Heinrich Schwabe" in Dessau (Germany). \nwww.schwabe-verein.de
type = old_style
nbsidetex = 8
tex0 = 04.png
tex1 = 05.png
tex2 = 06.png
tex3 = 07.png
tex4 = 08.png
tex5 = 01.png
tex6 = 02.png
tex7 = 03.png
nbside = 8
side0 = tex0:0:0.005:1:1
side1 = tex1:0:0.005:1:1
side2 = tex2:0:0.005:1:1
side3 = tex3:0:0.005:1:1
side4 = tex4:0:0.005:1:1
side5 = tex5:0:0.005:1:1
side6 = tex6:0:0.005:1:1
side7 = tex7:0:0.005:1:1
groundtex = bg.png
ground = groundtex:0:0:1:1
fogtex = fog.png
fog = fogtex:0:0:1:1
nb_decor_repeat = 1
decor_alt_angle = 40
decor_angle_shift = -11.1
decor_angle_rotatez = -20
ground_angle_shift = -11
ground_angle_rotatez = 280
fog_alt_angle = 0
fog_angle_shift = -14
draw_ground_first = 1

[location]
planet = Earth
latitude = +51d6'30"
longitude = +12d14'52"
altitude = 62

